"""
Запуск программы
    Два режим работы:
     1. чтение из com-порта, отображение, запись данных, передача настраиваемых параметров в стимулятор,
     управелние перезагрузкой
     2. чтение данных из файла и отображение
"""
import project.view

app = project.view.app
window = project.view.Ui()
window.show()
app.exec_()
